<?php
 namespace Module;
 use TCMS\Module;
 use Route;
 class AdminLoginDefault extends Module {
 protected function initialize() {
 $this->layout = false;
 }
 protected function registerRoutes() {
 Route::get('/login', 'LoginController', 'index') ->name('login');
 Route::post('/login', 'LoginController', 'login') ->name('pLogin');
 Route::get('/logout', 'LogoutController', 'logout') ->name('logout');
 }
 public function registerComponent() {
 }
 public function boot() {
 }
 public function middleware(string $routeName, $auth) {
 }
 }
